body {
  padding-top: 60px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin: 0px 0px 10px;
  color: #c7aa8b;
  font-size: 47px;
  line-height: 55px;
  font-weight: 500;
}

h2 {
  margin: 0px 0px 10px;
  color: #4d4d4d;
  font-size: 30px;
  line-height: 27px;
  font-weight: 700;
  text-transform: uppercase;
}

h3 {
  margin: 10px 0px;
  font-size: 31px;
  line-height: 30px;
  font-weight: 500;
}

h4 {
  margin: 0px 0px 10px;
  font-size: 24px;
  line-height: 24px;
  font-weight: 500;
}

h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: Roboto, sans-serif;
}

.button {
  display: inline-block;
  padding: 8px 15px;
  border: 2px solid #fff;
  background-color: rgba(77, 77, 77, 0.2);
  -webkit-transition: all 100ms ease;
  transition: all 100ms ease;
  color: #fff;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  background-color: #fff;
  color: #323232;
}

.button.beige {
  border-color: #c7aa8b;
  color: #c7aa8b;
}

.button.beige:hover {
  background-color: #c7aa8b;
  color: #323232;
}

.button.beige.footer {
  display: block;
  margin-top: -8px;
  margin-right: auto;
  margin-left: auto;
  border-color: #87bd67;
  color: #87bd67;
}

.button.beige.footer:hover {
  background-color: #525252;
}

.button.form {
  margin-top: 22px;
  margin-bottom: 23px;
  border-color: #323232;
  background-color: #323232;
  color: #c7aa8b;
}

.button.form:hover {
  background-color: transparent;
  color: #323232;
}

.button.solid {
  border-color: #00c416;
  background-color: #00c416;
}

.button.solid:hover {
  background-color: transparent;
  color: #4d4d4d;
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  background-color: #323232;
  box-shadow: 0 1px 0 0 hsla(0, 0%, 100%, 0.13);
}

.navbar.phone {
  display: none;
}

.nav-link {
  padding: 20px 30px;
  border-right: 1px solid #4d4d4d;
  -webkit-transition: background-color 100ms ease, margin 500ms ease;
  transition: background-color 100ms ease, margin 500ms ease;
  font-family: 'Roboto Condensed', sans-serif;
  color: #87bd67;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.nav-link:hover {
  background-color: #323232;
  color: #fff;
}

.nav-link.w--current {
  background-color: #000;
  box-shadow: none;
  color: #87bd67;
}

.nav-link.w--current:hover {
  color: #c7aa8b;
}

.nav-link.social-icons {
  padding: 18px 22px 22px;
  float: right;
  border-left: 1px solid #4d4d4d;
  opacity: 0.8;
}

.nav-link.social-icons:hover {
  opacity: 1;
}

.nav-link.social-icons.last {
  border-left-style: none;
  background-color: #000;
}

.nav-link.social-icons.last.frn {
  background-color: #323232;
}

.nav-link.fotosnav {
  background-color: #323232;
}

.nav-link.onnow {
  background-color: #000;
}

.logo-text {
  margin-top: 3px;
  margin-right: 31px;
  margin-left: 31px;
  float: left;
  font-family: 'Roboto Condensed', sans-serif;
  color: #ededed;
  font-size: 25px;
  font-weight: 500;
  text-transform: uppercase;
}

.nav-menu {
  float: left;
  border-left: 1px solid #4d4d4d;
}

.stone-logo {
  margin-right: 8px;
  float: left;
  opacity: 0.9;
}

.stone-logo.footer {
  opacity: 0.4;
}

.brand {
  padding-top: 17px;
}

.brand.w--current {
  background-image: url('../images/image1.png');
  background-position: 0% 0%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section {
  padding-top: 80px;
  padding-bottom: 80px;
  color: #4d4d4d;
}

.section.grey {
  padding-top: 55px;
  padding-bottom: 55px;
  background-color: #333;
  color: #fff;
}

.section.beige {
  border-top: 1px solid #f7f7f7;
  background-color: #87bd67;
  color: #87bd67;
}

.section.image {
  padding-top: 127px;
  padding-bottom: 127px;
  background-image: url('../images/ocean.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}

.section.lightgrey {
  background-color: #f7f7f7;
}

.section.footer {
  padding-top: 65px;
  padding-bottom: 53px;
  background-color: #323232;
}

.main-heading {
  margin-top: 0px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #fff;
  font-size: 80px;
  line-height: 66px;
  font-style: normal;
  font-weight: 300;
  text-transform: uppercase;
}

.main-heading.bold {
  position: relative;
  font-weight: 700;
}

.main-heading.slogan {
  margin-top: -10px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  color: #202020;
  font-size: 38px;
}

.slider-nav {
  display: none;
  overflow: visible;
  font-size: 9px;
  line-height: 10px;
}

.main-subheading {
  margin-top: 18px;
  margin-bottom: 44px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #202020;
  font-size: 21px;
  font-style: normal;
  font-weight: 400;
}

.main-subheading.secondsub {
  margin-top: -20px;
}

.horizontal-bar {
  display: inline-block;
  width: 60px;
  height: 2px;
  background-color: #fff;
}

.horizontal-bar.beige {
  display: inline-block;
  background-color: #c7aa8b;
}

.horizontal-bar.beige.foto-sbar {
  margin-bottom: 20px;
  background-color: #4d4d4d;
}

.horizontal-bar.lightgrey {
  background-color: rgba(50, 50, 50, 0.18);
}

.slider {
  height: 490px;
  background-color: transparent;
}

.slide {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: transparent;
  background-image: url('../images/thumbnail_Carpinus-betulus-cover.jpg');
  background-position: 50% 50%;
  background-size: cover;
  text-align: center;
}

.slide._2 {
  background-image: url('../images/city.jpg');
}

.slide._3 {
  background-image: url('../images/town.jpg');
}

.process-titles {
  margin-bottom: 23px;
  padding-top: 23px;
  border-top: 1px solid rgba(50, 50, 50, 0.13);
  font-size: 21px;
  text-align: center;
  text-transform: uppercase;
}

.icon-wrapper {
  height: 109px;
  margin-bottom: 24px;
  text-align: center;
}

.number {
  margin-top: -22px;
  margin-bottom: 2px;
  padding-top: 0px;
  color: rgba(50, 50, 50, 0.09);
  font-size: 16px;
  text-transform: uppercase;
}

.testimonials-slider {
  height: auto;
  padding-right: 47px;
  padding-left: 47px;
  background-color: transparent;
}

.testimonial-slide {
  width: 50%;
  padding: 24px 30px;
  text-align: center;
}

.left-arrow {
  width: 45px;
  color: #d1d1d1;
}

.left-arrow:hover {
  color: #c7aa8b;
}

.right-arrow {
  width: 45px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #d1d1d1;
}

.right-arrow:hover {
  color: #c7aa8b;
}

.testimonial {
  margin-bottom: 18px;
  font-family: Vollkorn, serif;
  font-size: 18px;
  font-style: italic;
}

.small-title {
  color: rgba(50, 50, 50, 0.36);
  font-size: 16px;
  text-transform: uppercase;
}

.small-title-wrapper {
  margin-bottom: 20px;
  text-align: center;
}

.author {
  color: #c7aa8b;
  text-transform: uppercase;
}

.footer-text {
  margin-top: 3px;
  color: #87bd67;
}

.footer-text.address {
  display: block;
  margin-top: 3px;
  float: none;
  color: #87bd67;
  text-align: right;
}

.subheading {
  margin-top: 19px;
  margin-bottom: 10px;
  font-family: Vollkorn, serif;
  color: #a6a6a6;
  font-size: 18px;
  font-style: italic;
}

.contact-form-column {
  padding: 74px 33px;
  background-color: #c7aa8b;
}

.contact-info-column {
  padding-top: 72px;
}

.field {
  height: 52px;
  margin-bottom: 14px;
  padding-top: 13px;
  padding-bottom: 13px;
  border: 0px solid #000;
  color: #323232;
  font-size: 18px;
  text-transform: uppercase;
}

.field:hover {
  background-color: hsla(0, 0%, 100%, 0.8);
}

.field:focus {
  box-shadow: inset 0 0 0 0 transparent;
}

.success {
  padding-top: 35px;
  padding-bottom: 43px;
  border: 3px solid #323232;
  background-color: transparent;
  color: #323232;
  font-size: 23px;
  font-weight: 500;
  text-align: center;
}

.success-message {
  margin-bottom: 73px;
}

.contact-icon {
  margin-top: 31px;
  margin-bottom: 10px;
}

.project-description {
  margin-bottom: 11px;
}

.project-title {
  margin-bottom: 20px;
}

.tag-wrapper {
  margin-bottom: 19px;
}

.tag-icon {
  margin-top: 4px;
  margin-right: 5px;
  float: left;
  opacity: 0.19;
}

.tag-title {
  margin-right: 16px;
  float: left;
  color: #b8b8b8;
  font-size: 14px;
}

.back-to-work-column {
  padding-top: 32px;
  text-align: right;
}

.prev-project-wrapper {
  padding-right: 30px;
  border-right: 3px solid #4d4d4d;
  text-align: right;
}

.nex-project-wrapper {
  padding-left: 30px;
}

.project-link {
  text-decoration: none;
}

.project-link:hover {
  color: #323232;
  text-decoration: underline;
}

.name {
  margin-top: 11px;
  font-size: 16px;
}

.social-icon {
  padding-right: 10px;
  opacity: 0.26;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.social-icon:hover {
  opacity: 1;
}

.position {
  margin-bottom: 8px;
  font-family: Vollkorn, serif;
  font-style: italic;
}

.icons-wrapper {
  margin-bottom: 11px;
}

.paragraph {
  border-top: 5px none #4d4d4d;
  color: #323232;
  font-size: 16px;
}

.container {
  padding-left: 0px;
}

.container-2 {
  width: auto;
  min-width: 0px;
  margin-left: 403.5px;
}

.section-2 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.tussentitelfooter {
  margin-top: 20px;
  font-weight: 400;
}

.section-3 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.foto-s {
  margin-bottom: 10px;
  color: #4d4d4d;
  font-size: 30px;
}

.slider-2 {
  margin-bottom: 40px;
  padding-bottom: 0px;
}

.slide-2 {
  background-image: url('../images/boom1.jpg');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.slide-3 {
  background-image: url('../images/boom3.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-3.slide2a {
  background-image: url('../images/boom2-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-3.slide4a {
  background-image: url('../images/boom4.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-3.slide5a {
  background-image: url('../images/boom5.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-3.slide6a {
  background-image: url('../images/boom6.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-3.slide7a {
  background-image: url('../images/boom7.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-3.slide8a {
  background-image: url('../images/boom8.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-3.slide9a {
  background-image: url('../images/boom9.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-3.slide10a {
  background-image: url('../images/boom10.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-3.slide11a {
  background-image: url('../images/boom11.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-3.slide12a {
  background-image: url('../images/boom12-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-3.slide13a {
  background-image: url('../images/boom13.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-3.slide14a {
  background-image: url('../images/boom14.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-3.slide15a {
  background-image: url('../images/boom15.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-3.slide16a {
  background-image: url('../images/boom16.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-3.slide17a {
  background-image: url('../images/boom17.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-3.slide18a {
  background-image: url('../images/boom19.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-3.slide20a {
  background-image: url('../images/boom20.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-4 {
  background-image: url("https://uploads-ssl.webflow.com/5f7f25f5e680663c71cbecab/5f7f25f5e680661cfdcbed53_Thuja%20occ.%20'Smaragd'.JPG");
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-5 {
  background-image: url('../images/coniferen2.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-5.slide3b {
  background-image: url('../images/coniferen3.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-5.slide4b {
  background-image: url('../images/coniferen4.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-5.slide5b {
  background-image: url("https://uploads-ssl.webflow.com/5f7f25f5e680663c71cbecab/5f7f25f5e680660366cbed41_Juniperus%20scop.%20'Blue%20Arrow'.JPG");
  background-position: 50% 50%;
  background-size: contain;
}

.slide-5.slide6b {
  background-image: url('../images/DSC_0683.JPG');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-5.slide7b {
  background-image: url("https://uploads-ssl.webflow.com/5f7f25f5e680663c71cbecab/5f7f25f5e68066d244cbed2a_Juniperus%20com.%20'Repanda'.JPG");
  background-position: 50% 50%;
  background-size: contain;
}

.slide-5.slide8b {
  background-image: url('../images/DSC_0689.JPG');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-5.slide9b {
  background-image: url('../images/coniferen9.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-5.slide10b {
  background-image: url("https://uploads-ssl.webflow.com/5f7f25f5e680663c71cbecab/5f7f25f5e680661b82cbed3f_Juniperus%20sq.%20'Blue%20Star'.JPG");
  background-position: 50% 50%;
  background-size: contain;
}

.slide-5.slide11b {
  background-image: url('../images/DSC_0685.JPG');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-5.slide12b {
  background-image: url('../images/DSC_0686.JPG');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-5.slide13b {
  background-image: url('../images/Thuja-occ.-Brabant.JPG');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-5.slide14b {
  background-image: url('../images/DSC_0684.JPG');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-5.slide15b {
  background-image: url('../images/DSC_0681.JPG');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-5.slide16b {
  background-image: url("https://uploads-ssl.webflow.com/5f7f25f5e680663c71cbecab/5f7f25f5e68066848ecbed3e_Juniperus%20med.%20'Old%20Gold'.JPG");
  background-position: 50% 50%;
  background-size: contain;
}

.slide-5.slide17b {
  background-image: url('../images/coniferen17-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-5.slide18b {
  background-image: url('../images/coniferen18.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-5.slide19b {
  background-image: url('../images/coniferen19-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-5.slide20b {
  background-image: url('../images/coniferen20.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-6 {
  background-image: url('../images/heesters1-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-7 {
  background-image: url('../images/heesters2-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-7.slide3c {
  background-image: url('../images/heesters3-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-7.slide4c {
  background-image: url('../images/heesters4-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-7.slide5c {
  background-image: url('../images/heesters5-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-7.slide6c {
  background-image: url('../images/heesters6-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-7.slide7c {
  background-image: url('../images/heesters7-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-7.slide8c {
  background-image: url('../images/heesters8-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-7.slide9c {
  background-image: url('../images/heesters9-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-7.slide10c {
  background-image: url('../images/heesters10-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-7.slide11c {
  background-image: url('../images/heesters11-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-7.slide12c {
  background-image: url('../images/heesters12-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-7.slide13c {
  background-image: url('../images/heesters13-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-7.slide14c {
  background-image: url('../images/heesters14-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-7.slide15c {
  background-image: url('../images/heesters15-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-7.slide16c {
  background-image: url('../images/heesters16-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-7.slide17c {
  background-image: url('../images/heesters17-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-7.slide18c {
  background-image: url('../images/heesters18-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-7.slide19c {
  background-image: url('../images/heesters19-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.slide-7.slide20c {
  background-image: url('../images/heesters20-1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.section-4 {
  display: none;
  overflow: visible;
}

.section-5 {
  display: none;
}

.dropdown-toggle {
  display: none;
}

.heading-8 {
  display: none;
}

.brand-2 {
  padding-right: 0px;
  padding-bottom: 0px;
  text-align: left;
}

.html-embed {
  height: 100%;
  margin-top: 0px;
  margin-bottom: -10px;
}

.image-2 {
  overflow: visible;
}

.heading-9 {
  width: auto;
  text-align: center;
}

.heading-10 {
  text-align: center;
}

.heading-11 {
  text-align: center;
}

.heading-12 {
  text-align: center;
}

.heading-13 {
  text-align: center;
}

.heading-14 {
  text-align: center;
}

.heading-15 {
  text-align: center;
}

@media screen and (max-width: 991px) {
  body {
    padding-top: 57px;
  }

  .nav-link {
    max-width: 100%;
    padding-right: 25px;
    padding-left: 25px;
    border-top: 1px solid #4d4d4d;
    border-right-style: none;
  }

  .nav-link.social-icons {
    padding-right: 21px;
    padding-left: 21px;
    border-right-color: #4d4d4d;
  }

  .nav-menu {
    background-color: #323232;
    box-shadow: inset 0 -1px 0 0 hsla(0, 0%, 100%, 0.13), 0 7px 13px -4px rgba(0, 0, 0, 0.45);
  }

  .menu-icon {
    color: #fff;
    line-height: 21px;
  }

  .menu-button {
    opacity: 0.8;
  }

  .menu-button.w--open {
    background-color: #000;
    opacity: 1;
  }

  .main-heading {
    margin-bottom: 4px;
    font-size: 68px;
  }

  .slider {
    height: 469px;
  }

  .testimonial-slide {
    width: 100%;
    padding-right: 92px;
    padding-left: 92px;
  }

  .left-arrow {
    margin-left: 0px;
  }

  .right-arrow {
    margin-right: 0px;
  }
}

@media screen and (max-width: 767px) {
  body {
    padding-top: 0px;
  }

  .button.beige.footer {
    margin-top: 17px;
    margin-bottom: 8px;
  }

  .navbar {
    position: relative;
  }

  .stone-logo.footer {
    float: none;
  }

  .section {
    padding: 34px 10px;
  }

  .section.grey {
    padding: 35px 10px;
  }

  .section.image {
    padding: 61px 10px;
    background-attachment: scroll;
  }

  .section.footer {
    padding-top: 32px;
    padding-bottom: 32px;
    text-align: center;
  }

  .main-heading {
    font-size: 50px;
    line-height: 44px;
  }

  .slider {
    height: 392px;
  }

  .slide {
    padding: 50px 10px;
  }

  .icon-wrapper {
    height: 102px;
  }

  .number {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .testimonials-slider {
    padding-right: 19px;
    padding-left: 19px;
  }

  .testimonial-slide {
    padding-right: 34px;
    padding-left: 34px;
  }

  .footer-text.address {
    text-align: center;
  }

  .contact-form-column {
    margin-top: 35px;
    padding: 43px 10px;
  }

  .contact-info-column {
    padding-top: 42px;
  }

  .back-to-work-column {
    padding-top: 12px;
    text-align: left;
  }

  .icons-wrapper {
    margin-bottom: 23px;
  }

  .project-column {
    padding-top: 23px;
  }
}

@media screen and (max-width: 479px) {
  .navbar.phone {
    display: block;
  }

  .navbar.phone.talen.diffpages {
    background-color: #4d4d4d;
    color: #4d4d4d;
  }

  .nav-link {
    display: block;
  }

  .logo-text.talen {
    font-size: 20px;
  }

  .brand.w--current {
    background-image: none;
  }

  .section.beige {
    margin-top: 0px;
  }

  .main-heading {
    width: 100%;
    font-size: 48px;
  }

  .main-heading.slogan {
    display: none;
  }

  .slider {
    height: 476px;
  }

  .slide {
    padding-top: 58px;
    padding-bottom: 58px;
  }

  .contact-form-column {
    text-align: center;
  }

  .contact-info-column {
    text-align: center;
  }

  .contact-text {
    margin-left: 10px;
  }

  .contact-icon {
    margin-left: 10px;
  }

  .tussentitelfooter {
    margin-left: 10px;
  }

  .foto-s {
    margin-left: 10px;
  }

  .section-4 {
    display: block;
  }

  .link-block {
    background-image: url('../images/belgium-flag-medium.png');
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .container-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .link-block-2 {
    margin-left: 0px;
  }

  .grid {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }

  .link-block-3 {
    background-image: url('../images/belgium-flag-medium.png');
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .link-block-4 {
    background-image: url('../images/heesters6-1.jpg');
    background-position: 0px 0px;
    background-size: auto;
  }

  .section-5 {
    display: block;
    background-color: #a3bf3e;
  }

  .link {
    background-color: transparent;
    color: #f7f7f7;
    text-align: center;
  }

  .button-2 {
    width: 100%;
    background-color: #4d4d4d;
    text-align: center;
  }

  .dropdown-toggle {
    position: relative;
    left: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    min-width: 0px;
    margin-left: 0px;
    float: none;
    clear: none;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #f7f7f7;
    text-align: center;
  }

  .heading {
    margin-left: 10px;
  }

  .heading-2 {
    margin-left: 10px;
  }

  .heading-3 {
    margin-left: 10px;
  }

  .heading-4 {
    margin-left: 10px;
  }

  .heading-5 {
    margin-left: 10px;
  }

  .heading-6 {
    margin-left: 10px;
  }

  .heading-7 {
    margin-left: 10px;
  }

  .heading-8 {
    display: block;
    margin-top: -35px;
    color: #323232;
  }

  .brand-2 {
    padding-left: 0px;
  }

  .brand-2.w--current {
    padding-left: 0px;
  }

  .imagelogo-phone {
    margin-left: -1px;
  }
}

